.projectCard {
  color: white;
  height: 400px !important;
}

.projectCard.projectCard--flex {
  display: flex;
  flex-direction: column;
}

.projectCard.projectCard--flex .projectCard__cover {
  position: relative;
  top: initial;
  left: initial;
  bottom: initial;
  right: initial;
  flex-grow: 1;
}

.projectCard.projectCard--flex .projectCard__cover img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: cover;
  object-position: center bottom;
}

.projectCard.projectCard--flex .projectCard__panel {
  margin: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 992px) {
  .projectCard {
    height: 320px !important;
  }
}
